Subject: Ticket Assigned - escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 27 Feb 2021 05:28:54 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation User                    Hello           09:23 AM, 27th Feb                   Bot                   Hi again!           09:23 AM, 27th Feb                     User                    This is regarding an order           09:23 AM, 27th Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           09:23 AM, 27th Feb                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           09:23 AM, 27th Feb                     User                    9637591417           09:25 AM, 27th Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           09:26 AM, 27th Feb                   Saeedurrahman                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:27 AM, 27th Feb                   Saeedurrahman                   we wili write you back on your email  [email-masked]           09:27 AM, 27th Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:28 AM, 27th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2159622